chromium plante des qu'on appuie sur une touche

Le
cit
Bonjour,

Depuis une semaine ou deux, chromium plante dès que j'appuie sur une
touche (une lettre, la touche control, ou shift, peu importe).

Quelqu'un a-t-il constaté la même chose ?

Si je lance dans un terminal ça donne ça :

groy@thorfin:~$ chromium
[10137:10171:0829/195305:ERROR:nss_util.cc(842)] After loading Root
Certs, loaded=úlse: NSS error code: -8018
**
GLib:ERROR:/build/glib2.0-vjfO_h/glib2.0-2.48.1/./glib/ghash.c:373:g_hash_table_lookup_node:
assertion failed: (hash_table->ref_count > 0)
Abandon
groy@thorfin:~$


Merci.

cit
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #26408321
--MP_/3+aiCjiPj4sxg9lFidjR0lL
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Content-Disposition: inline
Le Mon, 29 Aug 2016 19:55:19 +0200,
cit
Bonjour,
Depuis une semaine ou deux, chromium plante dès que j'appuie sur une
touche (une lettre, la touche control, ou shift, peu importe).
Quelqu'un a-t-il constaté la même chose ?
Si je lance dans un terminal ça donne ça :
:~$ chromium
[10137:10171:0829/195305:ERROR:nss_util.cc(842)] After loading Root
Certs, loaded=úlse: NSS error code: -8018
**
GLib:ERROR:/build/glib2.0-vjfO_h/glib2.0-2.48.1/./glib/ghash.c:373:g_hash_table_lookup_node:
assertion failed: (hash_table->ref_count > 0)
Abandon
:~$
Merci.
cit


bonjour,
comme je n'ai pas de souchis avec chromium 64 bits ...
voici quelques instructions pour comparer :
dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-l10n 52.0.2743.116-2
les version disponibles pour debian :
rmadison chromium (pièce jointe)
quelles sont les extensions d'installées ?
slt
bernard
--MP_/3+aiCjiPj4sxg9lFidjR0lL
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename=rmadison-chromium.txt
rmadison chromium
chromium | 37.0.2062.120-1~deb7u1 | oldstable | amd64, i386
chromium | 50.0.2661.94-1~deb8u1 | stable | amd64, i386
chromium | 52.0.2743.116-1~deb8u1 | buildd-proposed-updates | amd64, i386
chromium | 52.0.2743.116-1~deb8u1 | proposed-updates | amd64, i386
chromium | 52.0.2743.116-2 | testing | amd64, i386
chromium | 52.0.2743.116-2 | unstable | amd64, i386
--MP_/3+aiCjiPj4sxg9lFidjR0lL--
cit
Le #26408328
bernard,
j ai désactivé toutes les extensions de chrome, le problème persiste
j'ai une testing à jour
:~$ dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-inspector 50.0.2661.75-1~deb8u1
chromium-l10n 52.0.2743.116-2
:~$
cit
Le 29/08/2016 à 20:28, Bernard Schoenacker a écrit :
Le Mon, 29 Aug 2016 19:55:19 +0200,
cit
Bonjour,
Depuis une semaine ou deux, chromium plante dès que j'appuie sur une
touche (une lettre, la touche control, ou shift, peu importe).
Quelqu'un a-t-il constaté la même chose ?
Si je lance dans un terminal ça donne ça :
:~$ chromium
[10137:10171:0829/195305:ERROR:nss_util.cc(842)] After loading Root
Certs, loaded=úlse: NSS error code: -8018
**
GLib:ERROR:/build/glib2.0-vjfO_h/glib2.0-2.48.1/./glib/ghash.c:373:g_hash_table_lookup_node:
assertion failed: (hash_table->ref_count > 0)
Abandon
:~$
Merci.
cit

bonjour,
comme je n'ai pas de souchis avec chromium 64 bits ...
voici quelques instructions pour comparer :
dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-l10n 52.0.2743.116-2
les version disponibles pour debian :
rmadison chromium (pièce jointe)
quelles sont les extensions d'installées ?
slt
bernard
Bernard Schoenacker
Le #26408329
Le Mon, 29 Aug 2016 21:10:26 +0200,
cit
bernard,
j ai désactivé toutes les extensions de chrome, le problème persiste
j'ai une testing à jour
:~$ dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-inspector 50.0.2661.75-1~deb8u1
chromium-l10n 52.0.2743.116-2
:~$
cit

bonjour,
au fait c'est du 32 bit ou du 64 bit ?
en tout cas je ne peut pas en faire plus
slt
bernard
cit
Le #26408343
64bits
Le 29/08/2016 à 21:17, Bernard Schoenacker a écrit :
Le Mon, 29 Aug 2016 21:10:26 +0200,
cit
bernard,
j ai désactivé toutes les extensions de chrome, le problème persiste
j'ai une testing à jour
:~$ dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-inspector 50.0.2661.75-1~deb8u1
chromium-l10n 52.0.2743.116-2
:~$
cit

bonjour,
au fait c'est du 32 bit ou du 64 bit ?
en tout cas je ne peut pas en faire plus
slt
bernard
Bernard Schoenacker
Le #26408347
--MP_/pv3tc.347EXmUQebgJ1QpqG
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Content-Disposition: inline
Le Tue, 30 Aug 2016 00:36:46 +0200,
cit
64bits
Le 29/08/2016 à 21:17, Bernard Schoenacker a écrit :
Le Mon, 29 Aug 2016 21:10:26 +0200,
cit
bernard,
j ai désactivé toutes les extensions de chrome, le problème
persiste j'ai une testing à jour
:~$ dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-inspector 50.0.2661.75-1~deb8u1
chromium-l10n 52.0.2743.116-2
:~$
cit

bonjour,
au fait c'est du 32 bit ou du 64 bit ?
en tout cas je ne peut pas en faire plus
slt
bernard



bonjour,
je n'ai pas trouvé de solution mais une issue défavorable :
https://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=chromium;dist=unstable
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugƒ3953
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugƒ5614
pourrais tu comparer avec ce qui est installé :
dpkg -l|grep "$(apt-cache depends chromium |awk '/Dépend:/ {print
$2}')" | awk '{print $1" "$2" "$3}'
le résultat est en pièce jointe
je me gratte la tête et je recherche à savoir si ce paquet
est utile ou accessoire (?) : chromium-inspector
slt
bernard
--MP_/pv3tc.347EXmUQebgJ1QpqG
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment; filename=pkg-chromium-depends.txt
dpkg -l|grep "$(apt-cache depends chromium |awk '/Dépend:/ {print $2}' )" | awk '{print $1" "$2" "$3}' >>pkg-chromium-depends.txt
##======================== ======================
ii libasound2:amd64 1.1.2-1
ii libasound2:i386 1.1.2-1
ii libasound2-data 1.1.2-1
ii libasound2-plugins:amd64 1.0.28-1+b1
ii libatk1.0-0:amd64 2.20.0-1
ii libavcodec57:amd64 10:3.1.2-dmo2
ii libavformat57:amd64 10:3.1.2-dmo2
ii libavutil55:amd64 10:3.1.2-dmo2
ii libc6:amd64 2.23-5
ii libc6:i386 2.23-5
ii libc6-dev:amd64 2.23-5
ii libc6-i386 2.23-5
ii libcairo2:amd64 1.14.6-1+b1
ii libcompfaceg1 1:1.5.2-5
ii libcups2:amd64 2.1.4-4
ii libdbus-1-3:amd64 1.11.2-1
ii libdbus-1-3:i386 1.11.2-1
ii libexpat1:amd64 2.2.0-1
ii libexpat1:i386 2.2.0-1
ii libfontconfig1:amd64 2.11.0-6.7
ii libfontconfig1:i386 2.11.0-6.7
ii libfreetype6:amd64 2.6.3-3+b1
ii libfreetype6:i386 2.6.3-3+b1
ii libgcc1:amd64 1:6.2.0-1
ii libgcc1:i386 1:6.2.0-1
ii libgdk-pixbuf2.0-0:amd64 2.34.0-1
ii libglib2.0-0:amd64 2.49.2-2
ii libgnome-keyring0:amd64 3.12.0-1+b1
ii libgtk-3-0:amd64 3.20.9-1
ii libharfbuzz0b:amd64 1.2.7-1+b1
ii libjpeg62-turbo:amd64 1:1.5.0-1
ii libjpeg62-turbo:i386 1:1.5.0-1
ii libnettle6:amd64 3.2-1
ii libnspr4:amd64 2:4.12-6
ii libnss3:amd64 2:3.26-1
ii libpango-1.0-0:amd64 1.40.1-1
ii libpangocairo-1.0-0:amd64 1.40.1-1
ii libpci3:amd64 1:3.3.1-1.1
ii libpulse0:amd64 9.0-2
ii libspeechd2:amd64 0.8.4-2
ii libstdc++6:amd64 6.2.0-1
ii libx11-6:amd64 2:1.6.3-1
ii libx11-6:i386 2:1.6.3-1
ii libxcomposite1:amd64 1:0.4.4-1
ii libxcursor1:amd64 1:1.1.14-1+b1
ii libxdamage1:amd64 1:1.1.4-2+b1
ii libxdamage1:i386 1:1.1.4-2+b1
ii libxext6:amd64 2:1.3.3-1
ii libxext6:i386 2:1.3.3-1
ii libxfixes3:amd64 1:5.0.1-2+b2
ii libxfixes3:i386 1:5.0.1-2+b2
ii libxi6:amd64 2:1.7.6-1
ii libxi6:i386 2:1.7.6-1
ii libxml-libxml-perl 2.0128+dfsg-1
ii libxml2:amd64 2.9.4+dfsg1-1+b1
ii libxml2-utils 2.9.4+dfsg1-1+b1
ii libxrandr2:amd64 2:1.5.0-1
ii libxrandr2:i386 2:1.5.0-1
ii libxrender1:amd64 1:0.9.9-2
ii libxrender1:i386 1:0.9.9-2
ii libxslt1.1:amd64 1.1.29-1
ii libxss1:amd64 1:1.2.2-1
ii libxtst6:amd64 2:1.2.2-1+b1
ii libxtst6:i386 2:1.2.2-1+b1
ii python-libxml2 2.9.4+dfsg1-1+b1
ii python-lxml 3.6.4-1
ii x11-utils 7.7+3
ii xdg-utils 1.1.1-1
--MP_/pv3tc.347EXmUQebgJ1QpqG--
cit
Le #26408354
bernard,
j'ai trouvé !
c'est un bug connu sur bugs.debian.org, mais je l'avais pas vu :/
c'est un problème avec wayland
en forçant X11 ça passe :
$ GDK_BACKEND=x11 chromium &
merci pour ton aide
cit
Le Tue, 30 Aug 2016 00:36:46 +0200,
cit
64bits
Le 29/08/2016 à 21:17, Bernard Schoenacker a écrit :
Le Mon, 29 Aug 2016 21:10:26 +0200,
cit
bernard,
j ai désactivé toutes les extensions de chrome, le problème
persiste j'ai une testing à jour
:~$ dpkg -l |awk '/chromium/ {print $2" "$3}'
chromium 52.0.2743.116-2
chromium-inspector 50.0.2661.75-1~deb8u1
chromium-l10n 52.0.2743.116-2
:~$
cit

bonjour,
au fait c'est du 32 bit ou du 64 bit ?
en tout cas je ne peut pas en faire plus
slt
bernard


bonjour,
je n'ai pas trouvé de solution mais une issue défavorable :
https://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=chromium;dist=unstable
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugƒ3953
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugƒ5614
pourrais tu comparer avec ce qui est installé :
dpkg -l|grep "$(apt-cache depends chromium |awk '/Dépend:/ {print
$2}')" | awk '{print $1" "$2" "$3}'
le résultat est en pièce jointe
je me gratte la tête et je recherche à savoir si ce paquet
est utile ou accessoire (?) : chromium-inspector
slt
bernard
Publicité
Poster une réponse
Anonyme